Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 13:06:29 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Max,

I have purhased two Jeans of SAR 55 each on 24 July 2022 from Max Fanateer Jubail, on disp[lay its showing two jeans for SAR 95, but when I invoiced they charged full SAR 110 for two pieces. sales girl saying its nor showing in system. unfortunetly I have paid this full amount. so please look into this, and reimburse extra charged amount. I am regular customer of Max never seen this type of issue before. please be sure what you display it has to be in system also. 

My invoice details :-
Invoice date :- 24 July 2022
Invoice No :- 60224102472920220724
timing :- 02.53PM
Total Invoice amount :- SAR 140.00

Both Jeans code nos are :- 158984068 & 160553030

Waiting for your prompt & faverable reply.

With warm Regards,

Harshal N. Mehta.
0591795929 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662836